*{
	padding: 0;
	margin: 0;
	font-family:PingFangSC;
	font-weight: 300;
}
body{
    background: #fff;
}
a{text-decoration:none;color: inherit;display: inline-block;}
img{object-fit:cover;}
input{
	background:none;
	outline:none;
	border:0px;
}
input:focus { outline: none; }
@font-face {font-family: 'webfont';
	src: url('//web-archive.nli.org.il/National_Library/oe_///at.alicdn.com/t/webfont_8pycj0lpr0h.eot'); /* IE9*/
	src: url('//web-archive.nli.org.il/National_Library/oe_///at.alicdn.com/t/webfont_8pycj0lpr0h.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('//web-archive.nli.org.il/National_Library/oe_///at.alicdn.com/t/webfont_8pycj0lpr0h.woff') format('woff'), /* chrome、firefox */
	url('//web-archive.nli.org.il/National_Library/oe_///at.alicdn.com/t/webfont_8pycj0lpr0h.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
	url('//web-archive.nli.org.il/National_Library/oe_///at.alicdn.com/t/webfont_8pycj0lpr0h.svg%23%C3%A6%C2%80%C2%9D%C3%A6%C2%BA%C2%90%C3%A9%C2%BB%C2%91%C3%A4%C2%BD%C2%93-%C3%A6%C2%9E%C2%81%C3%A7%C2%BB%C2%86') format('svg'); /* iOS 4.1- */
}

.web-font{
	font-family:"webfont" !important;
	font-size: 20px; font-style:normal;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.2px;
	-moz-osx-font-smoothing: grayscale;
}
/* 公共头 */
.pub-header-con{
    /* position: fixed;
    top: 0;
    left: 0; */
	width: 100%;
	height: 3.125rem;
	z-index: 999;
	background: #fff;
	border-bottom: 1px solid #dddddd38;
}
.pub-header-con .opt-con{
    width: 100%;
    height: 3.125rem;
    line-height: 3.125rem;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.pub-header-con .opt-con .logo,
.pub-header-con .opt-con .search{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.pub-header-con .opt-con .logo img{
    width: 2.8125rem;
    /* height: 1.46875rem; */
}
.pub-header-con .opt-con .logo span{
    font-size: 0.875rem;
    color: #303030;
    margin: 0 0.3125rem;
}
.pub-header-con .opt-con .search{
    width: 9.375rem;
    height: 2.25rem;
    background: #efefef;
    border-radius: 1.125rem;
}
.pub-header-con .opt-con .search img{
    height: 0.9375rem;
    height: 0.9375rem;
    margin: 0 0.625rem;
}
.pub-header-con .opt-con .search span{
    font-size: 0.75rem;
    color: #999999;
}
.pub-header-con .opt-con .opt-menu{
    display: flex;
    justify-content: center;
    align-items: center;
}.pub-header-con .opt-con .opt-menu a{
    line-height: 3.125rem;
    display: flex;
    justify-content: center;
    align-items: center;
}
.pub-header-con .opt-con .opt-menu img{
    width: 1.5625rem;
    height: 1.5625rem;
    margin: 0 0.625rem 0 0;
}
.pub-header-con .menu-con-header{
    position: absolute;
    top: 3.75rem;
    right: 0.625rem;
    width: 8.125rem;
    background: #FFF;
    box-shadow: 0px 0px 0.75rem 0px rgba(196,196,196,0.29);
    border-radius: 0.3125rem;
    z-index: 999;
    display: none;
}
.pub-header-con .sj{
    position: absolute;
    top: 3.55rem;
    right: 3.5rem;
    transform:rotate(45deg);
    width: 1.25rem;
    height: 1.25rem;
    background: #fff;
    box-shadow: 0px 0px 0.75rem 0px rgba(196,196,196,0.29);
    z-index: 99;
    display: none;
}
.pub-header-con .menu-con-header .men-list{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    position: relative;
}
.pub-header-con .menu-con-header .men-list .menu-item{
    width: 6.875rem;
    height: 3.125rem;
    line-height: 3.125rem;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 0 0.625rem;
}
.pub-header-con .menu-con-header .men-list .menu-item img{
    width: 1.40625rem;
    height: 1.40625rem;
    margin: 0 0.3125rem;
}
.pub-header-con .menu-con-header .men-list .menu-item span{
    font-size: 0.875rem;
}

.fix-btm {
	position: fixed;
	z-index: 15;
	width: 100%;
	bottom: 0;
	height: 3.4rem;
	line-height: 3.4rem;
	border-top: 1px solid #f1f1f1;
	background: #ffffff;
	padding-bottom: 0;
	padding-bottom: constant(safe-area-inset-bottom);
	padding-bottom: env(safe-area-inset-bottom);
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.fix-btm .back {
	color: #666666;
	font-size: 1.125rem;
	vertical-align: 0.3125rem;
	height: 2.875rem;
	line-height: 2.875rem;
}
.fix-btm .back img {
	height: 1.25rem;
	width: 0.78125rem;
	margin-left: 0.8125rem;
	margin-top: 0.8125rem;
	margin-right: 0.8125rem;
}
.fix-btm .customized-btn{
	background: #ffe14c;
	font-weight: 600;
	color: #303030;
	font-size: 0.75rem;
	font-family:PingFangSC-Regular;
	border-radius:1.25rem;
	margin: 0 0.9375rem 0 0;
	width: 7.5rem;
	height: 1.875rem;
	position: relative;
	line-height: 1.875rem;
	text-align: center;
}
.fix-btm .customized-btn .dian{
	width: 0.625rem;
	height: 0.625rem;
	border-radius: 50%;
	background: #f15a59;
	position: absolute;
	top: -0.15625rem;
	right: 0;
}
.fix-btm .option{
	display: flex;
	justify-content: flex-end;
	align-items: center;
	margin-left: 0.9375rem;
}
.fix-btm .option .call-custom{
	position: relative;
	margin-right: 2.65625rem;
}
.fix-btm .option .call-custom img{
	width: 1.625rem;
	height: 1.375rem;
	vertical-align: middle;
}
.fix-btm .option .star {
	width: 1.5625rem;
	height: 1.5625rem;
	margin-top: 0.625rem;
	margin-right: 0.625rem;
}
.fix-btm .option .pvnum {
	position: relative;
	margin-right: 2.625rem;
    display: flex;
    align-items: center;
}
.fix-btm .option .pvnum  img {
	height: 1.0625rem;
	width: 1.3125rem;
	vertical-align: middle;
}
.fix-btm .option .shoucang {
	position: relative;
	margin-right: 2.625rem;
    display: flex;
    align-items: center;
}
.fix-btm .option .shoucang img {
	height: 1.25rem;
	width: 1.3125rem;
	vertical-align: middle;
}
.fix-btm .option .shoucang .index_guide02{
	position: absolute;
	top: -2.1875rem;
	left: -0.125rem;
}
.fix-btm .option .shoucang .index_guide02 img{
	width: 5.5625rem;
	height: 6.3125rem;
}
.fix-btm .option .shoucang .index_guide02 .circle{
	width: 1rem;
	height: 1rem;
	background: rgba(40,216,232,0.3);
	position: absolute;
	top: 2.4375rem;
	left: 0.3125rem;
	border-radius: 50%;
	animation:circlea 0.8s infinite alternate;
	animation-timing-function:ease-in;
}
@keyframes circlea{
	from {
		width: 1rem;
		height: 1rem;
		top: 2.4375rem;
		left: 0.3125rem;
	}
	to {
		width: 0.625rem;
		height: 0.625rem;
		top: 2.625rem;
		left: 0.5rem;
	}
}
.fix-btm .option .sharenum {
	margin-right: 2.625rem;
	position: relative;
    display: flex;
    align-items: center;
}
.fix-btm .option .sharenum img {
	height: 1.1875rem;
	width: 1.1875rem;
	vertical-align: middle;
}
.fix-btm .option .pvnum span,
.fix-btm .option .shoucang span,
.fix-btm .option .sharenum span {
	position: absolute;
	font-size: 0.625rem;
	left: 1.5rem;
	top: -1.375rem;
}
.pub_share_btn{
	background: rgba(0, 0, 0, 0);
	position: none;
	margin: 0;
	padding: 0;
	float: right;
	outline:none;
	border:none;
	list-style: none;
}
.button-hover[type=primary] {
	background: rgba(0, 0, 0, 0);
}
.pub_share_btn:after{
	border:none;
}

.pub-works-list{
	width: 21.375rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 1.4375rem 1.0625rem;

	/* -moz-column-count:2;
	-webkit-column-count:2;
	column-count:2;
	-moz-column-gap: 1px;
	-webkit-column-gap: 1px;
	column-gap: 1px; */
}
.other{
    /* -moz-column-count:1;
    -webkit-column-count:1
    column-count:1;
    -moz-column-gap: 1px;
    -webkit-column-gap: 1px;
    column-gap: 1px; */
    flex-direction: column;
}
/* .pub-works-list .list-left,
.pub-works-list .list-right{
	width: 11.1875rem;
	margin: 0 0.25rem;
} */
.pub-works-list .works-item{
	width: 10.4rem;
	box-shadow:0px 0px 0.75rem 0px rgba(196,196,196,0.29);
	border-radius:0.375rem;
	margin-bottom: 0.5rem;
	/* -moz-page-break-inside: avoid;
	-webkit-column-break-inside: avoid;
	break-inside: avoid; */
    height: 14rem;
    position: relative;
}
.other .works-item{
    width: 100%;
}
.pub-works-list .works-item .item-img{
	width: 100%;
	border-radius:0.375rem 0.375rem 0 0;
	position: relative;
    display: block;
}
.pub-works-list .works-item .works-cover{
	width: 100%;
	border-radius:0.375rem 0.375rem 0 0;
	position: relative;
    max-height: 9.2rem;
	min-height: 7.8rem;
}.pub-works-list .works-item .mdd{
	width: 100%;
	border-radius:0.375rem;
	position: relative;
    display: block;
    height: 14rem;
    max-height: 14rem;
}
.pub-works-list .works-item .item-img .cover-tag-img-zt{
	position: absolute;
	left: 0.625rem;
	bottom: 0.625rem;
	width: 1.3125rem;
	height: 1.3125rem;
}
.pub-works-list .works-item .item-img .cover-tag-img-move{
	position: absolute;
	left: 50%;
	top: 50%;
	width: 1.8rem;
	height: 1.8rem;
	margin: -0.9rem;
}
.pub-works-list .works-item .item-img .cover-tag-img-zc{
	position: absolute;
	left: 0.625rem;
	bottom: 0.625rem;
	width: 1.5rem;
	height: 1.5rem;
}
.pub-works-list .works-item .item-img .guanggao{
	position: absolute;
	right: 0.625rem;
	bottom: 0.625rem;
	border: 1px solid #D0D0D0;
	line-height:1.0625rem;
	border-radius:0.1875rem;
	text-align: center;
	color: #D0D0D0;
	font-size:0.625rem;
	font-family:PingFangSC-Light;
	font-weight:300;
	padding:0 0.3125rem;
}
.pub-works-list .works-item .item-img .mdd-name{
	position: absolute;
	top: 50%;
	left: 0;
	line-height: 1.875rem;
	text-align: center;
	color: #fff;
	font-size: 1rem;
	font-weight: 600;
	margin-top: -0.9375rem;
	width: 100%;
	text-shadow: 5px 2px 5px #000;
}
.pub-works-list .works-item .works-name{
    width: 9.4rem;
    font-size: 0.8125rem;
    font-family: PingFangSC-Semibold;
    font-weight: 600;
    line-height: 1.125rem;
    height: 2.25rem;
    padding: 0.25rem 0.5rem 0 0.5rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.pub-works-list .works-item .works-data{
    width: 9.4rem;
    display: flex;
    justify-content: space-between;
    position: absolute;
    left: 0.5rem;
    bottom: 0.5rem;
}
.pub-works-list .works-item .works-data .works-label{
	line-height:1.0625rem;
	background:#E6FEFF;
	border-radius:0.6rem;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0 0.3rem;
}
.pub-works-list .works-item .works-data .works-label-art{
	display: flex;
	justify-content: flex-end;
	align-items: flex-end;
}
.pub-works-list .works-item .works-data .works-label-art .dp{
	font-size:0.625rem;
	font-family:PingFangSC-Medium;
	font-weight:500;
	color: #FF4920;
	margin-top: -0.125rem;
}
.pub-works-list .works-item .works-data .works-label-art .money{
	font-size:1.1rem;
	line-height: 1.2rem;
	font-family:PingFangSC-Medium;
	font-weight:500;
	color: #FF4920;
}
.pub-works-list .works-item .works-data .works-label-art .dpe{
	font-size:0.625rem;
	font-family:PingFangSC-Medium;
	font-weight:500;
	color: #303030;
	margin-top: -0.125rem;
}

.pub-works-list .works-item .works-data .works-label .land-name{
	font-size: 0.6875rem;
	font-family: PingFangSC-Regular;
	font-weight: 400;
	color: #0097A3;
	margin: 0 0.1875rem 0 0;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.pub-works-list .works-item .works-data .works-label .lc{
	/* width: 0.65625rem; */
	height: 0.78125rem;
	margin: 0 0.1875rem 0 0;
}
.pub-works-list .works-item .works-data .works-label .art{
	height: 0.78125rem;
	height: 0.78125rem;
	margin: 0 0.1875rem 0 0;
}
.pub-works-list .works-item .works-data .author-info{
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.pub-works-list .works-item .works-data .author-info image{
	width: 1.5625rem;
	height: 1.5625rem;
	border-radius: 50%;
	margin-right: 0.3125rem;
}
.pub-works-list .works-item .works-data .author-info label{
	font-size:0.75rem;
	font-family:PingFangSC-Light;
	font-weight:300;
	line-height:1.125rem;
}
.pub-works-list .works-item .works-data .browse-num{
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.pub-works-list .works-item .works-data .browse-num img{
	width: 1rem;
	height: 0.78125rem;
	margin-right: 0.3125rem;
}
.pub-works-list .works-item .works-data .browse-num label{
	font-size:0.75rem;
	font-family:PingFangSC-Light;
	font-weight:300;
	line-height:1.125rem;
}

/* 公共loadding */

.loading {
	position: relative;
	width: 50upx;
	height: 50upx;
	transform: rotate(165deg);
	z-index: 99;a
	margin: 0!important;
	display: none;
}
.loading:before, .loading:after {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	width: 10upx;
	height: 10upx;
	border-radius: 5upx;
	transform: translate(-50%, -50%);
}
.loading:before {
	animation: before 2s infinite;
}
.loading:after {
	animation: after 2s infinite;
}

@keyframes before {
	0% {
		width: 10upx;
		box-shadow: 20upx -10upx rgba(217, 252, 255, 0.75), -20upx 10upx rgba(103, 241, 254, 0.75);
	}
	35% {
		width: 50upx;
		box-shadow: 0 -10upx rgba(217, 252, 255,0.75), 0 10upx rgba(103, 241, 254,0.75);
	}
	70% {
		width: 10upx;
		box-shadow: -20upx -10upx rgba(217, 252, 255,0.75), 20upx 10upx rgba(103, 241, 254,0.75);
	}
	100% {
		box-shadow: 20upx -10upx rgba(217, 252, 255, 0.75), -20upx 10upx rgba(103, 241, 254, 0.75);
	}
}
@keyframes after {
	0% {
		height: 10upx;
		box-shadow: 10upx 20upx rgba(161, 247, 255, 0.75), -10upx -20upx rgba(40, 216, 232,0.75);
	}
	35% {
		height: 50upx;
		box-shadow: 10upx 0 rgba(161, 247, 255,0.75), -10upx 0 rgba(40, 216, 232, 0.75);
	}
	70% {
		height: 10upx;
		box-shadow: 10upx -20upx rgba(161, 247, 255,0.75), -10upx 20upx rgba(40, 216, 232,0.75);
	}
	100% {
		box-shadow: 10upx 20upx rgba(161, 247, 255, 0.75), -10upx -20upx rgba(40, 216, 232, 0.75);
	}
}
.loading {
	position: absolute;
	top: calc(50% - 30upx);
	left: calc(50% - 30upx);
}

/* 页面提示 */
.pub-win{
	width: 100%;
	position: fixed;
	top:0;
	left: 0;
	height: 100%;
	background: rgba(0,0,0,0.5);
	z-index: 999;
    display: none;
}
.pub-win .win-con{
    position: absolute;
    left: 5%;
    top:40%;
    width: 90%;
    background: #fff;
    border-radius:0.625rem;

}
.pub-win .win-con p{
    padding: 1.25rem 0.625rem;
    font: 0.875rem;
    line-height: 1.25rem;
    text-align: left;
}
